{
	"name": "form/local/input/company/company-customer3/init.json",
	"hdr": "form/local/input/company/company-customer3/hdr.json",
	"arr": "form/local/input/company/company-customer-arr.json",
	"layout": "form/local/input/company/company-customer3/layout.json",
	"query": "form/local/input/company/company-customer3/query.json"
}
